
@font-face {
	font-family: 'Avenir-Book';
	src: url('../fonts/Avenir-Book.eot');
	src: url('../fonts/Avenir-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avenir-Book.woff') format('woff'),
		url('../fonts/Avenir-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir-Obliqu';
	src: url('../fonts/Avenir-Oblique.eot');
	src: url('../fonts/Avenir-Oblique.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avenir-Oblique.woff') format('woff'),
		url('../fonts/Avenir-Oblique.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Avenir-Light';
	src: url('../fonts/Avenir-Light.eot');
	src: url('../fonts/Avenir-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avenir-Light.woff') format('woff'),
		url('../fonts/Avenir-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir-Heavy';
	src: url('../fonts/Avenir-Heavy.eot');
	src: url('../fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avenir-Heavy.woff') format('woff'),
		url('../fonts/Avenir-Heavy.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir-Black';
	src: url('../fonts/Avenir-Black.eot');
	src: url('../fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avenir-Black.woff') format('woff'),
		url('../fonts/Avenir-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir-Medium';
	src: url('../fonts/Avenir-Medium.eot');
	src: url('../fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avenir-Medium.woff') format('woff'),
		url('../fonts/Avenir-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir-Roman';
	src: url('../fonts/Avenir-Roman.eot');
	src: url('../fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avenir-Roman.woff') format('woff'),
		url('../fonts/Avenir-Roman.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir-LightOblique';
	src: url('../fonts/Avenir-LightOblique.eot');
	src: url('../fonts/Avenir-LightOblique.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avenir-LightOblique.woff') format('woff'),
		url('../fonts/Avenir-LightOblique.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Avenir-BookOblique';
	src: url('../fonts/Avenir-BookOblique.eot');
	src: url('../fonts/Avenir-BookOblique.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avenir-BookOblique.woff') format('woff'),
		url('../fonts/Avenir-BookOblique.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Avenir-HeavyOblique';
	src: url('../fonts/Avenir-HeavyOblique.eot');
	src: url('../fonts/Avenir-HeavyOblique.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avenir-HeavyOblique.woff') format('woff'),
		url('../fonts/Avenir-HeavyOblique.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Avenir-BlackOblique';
	src: url('../fonts/Avenir-BlackOblique.eot');
	src: url('../fonts/Avenir-BlackOblique.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avenir-BlackOblique.woff') format('woff'),
		url('../fonts/Avenir-BlackOblique.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Avenir-MediumOblique';
	src: url('../fonts/Avenir-MediumOblique.eot');
	src: url('../fonts/Avenir-MediumOblique.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avenir-MediumOblique.woff') format('woff'),
		url('../fonts/Avenir-MediumOblique.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'SignPainter-HouseScript';
	src: url('../fonts/SignPainter-HouseScript.eot');
	src: url('../fonts/SignPainter-HouseScript.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SignPainter-HouseScript.woff') format('woff'),
		url('../fonts/SignPainter-HouseScript.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'HelveticaNeue-BoldItalic';
	src: url('../fonts/HelveticaNeue-BoldItalic.eot');
	src: url('../fonts/HelveticaNeue-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-BoldItalic.woff') format('woff'),
		url('../fonts/HelveticaNeue-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'HelveticaNeue-Itali';
	src: url('../fonts/HelveticaNeue-Italic.eot');
	src: url('../fonts/HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Italic.woff') format('woff'),
		url('../fonts/HelveticaNeue-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'HelveticaNeue-Thin';
	src: url('../fonts/HelveticaNeue-Thin.eot');
	src: url('../fonts/HelveticaNeue-Thin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Thin.woff') format('woff'),
		url('../fonts/HelveticaNeue-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeue-Light';
	src: url('../fonts/HelveticaNeue-Light.eot');
	src: url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Light.woff') format('woff'),
		url('../fonts/HelveticaNeue-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeue-UltraLight';
	src: url('../fonts/HelveticaNeue-UltraLight.eot');
	src: url('../fonts/HelveticaNeue-UltraLight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-UltraLight.woff') format('woff'),
		url('../fonts/HelveticaNeue-UltraLight.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeue-MediumItalic';
	src: url('../fonts/HelveticaNeue-MediumItalic.eot');
	src: url('../fonts/HelveticaNeue-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-MediumItalic.woff') format('woff'),
		url('../fonts/HelveticaNeue-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'HelveticaNeue-LightItalic';
	src: url('../fonts/HelveticaNeue-LightItalic.eot');
	src: url('../fonts/HelveticaNeue-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-LightItalic.woff') format('woff'),
		url('../fonts/HelveticaNeue-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'HelveticaNeue-CondensedBlack';
	src: url('../fonts/HelveticaNeue-CondensedBlack.eot');
	src: url('../fonts/HelveticaNeue-CondensedBlack.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-CondensedBlack.woff') format('woff'),
		url('../fonts/HelveticaNeue-CondensedBlack.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeue-Bold';
	src: url('../fonts/HelveticaNeue-Bold.eot');
	src: url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Bold.woff') format('woff'),
		url('../fonts/HelveticaNeue-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeue';
	src: url('../fonts/HelveticaNeue.eot');
	src: url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue.woff') format('woff'),
		url('../fonts/HelveticaNeue.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeue-UltraLightItalic';
	src: url('../fonts/HelveticaNeue-UltraLightItalic.eot');
	src: url('../fonts/HelveticaNeue-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-UltraLightItalic.woff') format('woff'),
		url('../fonts/HelveticaNeue-UltraLightItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'HelveticaNeue-Medium';
	src: url('../fonts/HelveticaNeue-Medium.eot');
	src: url('../fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Medium.woff') format('woff'),
		url('../fonts/HelveticaNeue-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeue-ThinItalic';
	src: url('../fonts/HelveticaNeue-ThinItalic.eot');
	src: url('../fonts/HelveticaNeue-ThinItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-ThinItalic.woff') format('woff'),
		url('../fonts/HelveticaNeue-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'HelveticaNeue-CondensedBold';
	src: url('../fonts/HelveticaNeue-CondensedBold.eot');
	src: url('../fonts/HelveticaNeue-CondensedBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-CondensedBold.woff') format('woff'),
		url('../fonts/HelveticaNeue-CondensedBold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

